# Paxos Documentation ## Docs - [Add Account Members](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/account-members/add-account-members.md): Add one or more account members to a given account. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/account-members/overview.md): Account Members allow you to associate an Identity with an Account on our Platform. - [Remove Account Member](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/account-members/remove-account-member.md): Removes an account member from an account. - [Create Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/accounts/create-account.md): Create an account for a given identity, via the `identity_id` field. This identity is the primary owner of the account for all tax-related purposes. - [Get account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/accounts/get-identityaccounts.md) - [List Accounts](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/accounts/list-accounts.md): List accounts with pagination. Every response will contain a `next_page` field, as long as the end of the list has not been reached. Pass this value into the `page_cursor` field of the next request to retrieve the next page of results. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/accounts/overview.md): Accounts connect Identities (persons or institutions) to Profiles (asset balances). - [Update Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/accounts/update-account.md): This enables you to update an existing account with new information. Please refer to the following table for fields that can be updated via this endpoint. - [Delete API Credentials](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/api-credentials/delete-api-credentials.md): Delete the given API Credentials, preventing them from being used for authentication. - [List API Credentials](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/api-credentials/list-api-credentials.md): List all API credentials that have been created. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/api-credentials/overview.md): The API Credentials API allows clients to create and manage API credentials for accessing Paxos services. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/crypto-deposits/overview.md): For Paxos Global PTE Ltd users, update or reject a crypto deposit that does not contain the required travel rule information. - [Reject Crypto Deposit](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/crypto-deposits/reject-crypto-deposit.md): Reject a crypto deposit which is waiting for required travel rule information about the originator address. If the rejected deposit has any status other than `NEEDS_INFO`, the request will return an error. Only the creator of the crypto deposit can reject it. - [Update Crypto Deposit](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/crypto-deposits/update-crypto-deposit.md): Crypto deposits that do not meet the minimum travel rule requirements are blocked. To update a crypto deposit, provide the required travel rule information about the originator address. - [List Crypto Destination Addresses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/crypto-destination-addresses/list-crypto-destination-addresses.md): List all crypto destination addresses, optionally filtering and paging the results - [Put Crypto Destination Addresses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/crypto-destination-addresses/put-crypto-destination-address.md): Updates a specified crypto destination address. If the address does not exist, it will be created - [Create Crypto Withdrawal](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/crypto-withdrawals/create-crypto-withdrawal.md): Withdraw a cryptocurrency asset to a specified destination address. - [Create Deposit Address](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/deposit-addresses/create-deposit-address.md): Create a deposit address on a blockchain network for depositing to a profile. - [List Deposit Addresses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/deposit-addresses/list-deposit-addresses.md): List all deposit addresses, optionally filtering and paging the results. - [Get Event](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/events/get-event.md): Get an Event by its (event) id, the event must have been created by the system and you must be the owner of the the event, you can get an event id by either listing events or via a webhook integration. - [List Events](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/events/list-events.md): This endpoint enables you to fetch a list of events that have been created by the system. You can use query parameters to filter the results by the `created_at` time using `created_at.lt`, `created_at.gt`, etc. and you can `limit` the number of events returned. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/events/overview.md): Retrieve events from your Paxos account - [Create Crypto Withdrawal Fee](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fees/create-crypto-withdrawal-fee.md): Get a guaranteed fee for the given currency, valid for a period of time. Specify exactly one of `amount` or `total`, otherwise an error is returned. - [Create Fiat Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/create-fiat-account.md): Create an account to initiate a fiat withdrawal. - [Create Fiat Deposit Instructions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/create-fiat-deposit-instructions.md): Create instructions for depositing fiat. - [Create Fiat Withdrawal](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/create-fiat-withdrawal.md): Withdraw fiat to the given destination. - [Delete Fiat Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/delete-fiat-account.md): Delete a Fiat Account. Once a Fiat Account is deleted, transfers cannot be initiated to it. - [Get Fiat Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/get-fiat-account.md): Get a single Fiat Account by ID. - [Get Fiat Deposit Instructions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/get-fiat-deposit-instructions.md): Get instructions for depositing fiat using a Paxos Fiat Deposit Instructions ID. The Fiat Deposit Instructions ID (`id`) is provided in the response of the [Create Fiat Deposit Instructions](#operation/CreateFiatDepositInstructions). - [List Fiat Accounts](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/list-fiat-accounts.md): List all Fiat Accounts, optionally filtering and paging the results. The response includes an abbreviated `FiatAccount` object: - [List Fiat Deposit Instructions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/list-fiat-deposit-instructions.md): Return the associated Fiat Deposit Instructions matching the search criteria for the current Account. The paginated results default to the maximum limit of 1,000 Fiat Deposit instructions, unless otherwise specified with the `limit` parameter. Every paginated response contains a `next_page` field un… - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/overview.md): The Fiat Transfers API allows clients to deposit and withdraw fiat via Wire (Fedwire and SWIFT) and CUBIX networks. - [Update Fiat Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/fiat-transfers/update-fiat-account.md): Change an existing value or add a new value on one or more fields for the given Fiat Account and return the modified Fiat Account in `PENDING` status. Update fields in **either** `fiat_account_owner.person_details` or `fiat_account_owner.institution_details`. Attempts to convert the `fiat_account_ow… - [Document Upload](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity-documents/document-upload.md): This endpoint enables you to receive a URL to upload a document to Paxos for identity verification or enhanced due diligence purposes. When uploading a document you must specify the document type. You will receive a URL where you can upload the document using a POST request. - [List Identity Documents](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity-documents/list-identity-documents.md): This endpoint enables you to get a list of all documents associated with an identity. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity-documents/overview.md): The Identity Documents API allows clients to send documents to Paxos to validate identities during the KYC process. - [Create Identity](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity/create-identity.md): Creates a new Person or Institution Identity on the Paxos Platform. - [Get Identity](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity/get-identity.md): Get an Identity by its (identity) id. You can only see identities created by you. - [List Identities](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity/list-identities.md): This endpoint enables you to fetch a list of Identities. You can use query parameters to filter the results returned by `created_at`, `updated_at`, `summary_status` and `identity_type` - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity/overview.md): An Identity represents a person or institution who is able to take actions on the Paxos Platform. - [Update Identity](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/identity/update-identity.md): Updates an Identity, this action performs a delta of what is submitted in the update and the existing identity. - Updating details (`person_details` or `institution_details`) might lead to the identity being re-verified (e.g. re-screening name changes), which could impact the identity's ability to t… - [Add Institution Members](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/institution-members/add-institution-members.md): Add one or more institution members to a given institution. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/institution-members/overview.md): Institution Members allow you to associate persons with an institution on our Platform. - [Remove Institution Member](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/institution-members/remove-institution-member.md): Removes an institution member from an institution. - [Create Internal Transfer](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/internal-transfers/create-internal-transfer.md): Transfer assets between two profiles belonging to the same customer. - [Create Issuer Quote](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/issuer-quotes/create-issuer-quote.md): Creates a request for a quote where Paxos is the issuer. Note that PAXG quotes will be unavailable when the London gold market is closed. - [Create Issuer Quote Execution](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/issuer-quotes/create-issuer-quote-execution.md): Executes on a quote where Paxos is the issuer. - [List Issuer Quote Executions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/issuer-quotes/list-issuer-quote-executions.md): Retrieves full details of quote executions where Paxos is the issuer. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/issuer-quotes/overview.md): Issuer Quotes are 'held rates' offered by Paxos to mint or redeem Paxos-issued assets at a specific price within a period of time. - [List Transfer Limits](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/limits/list-transfer-limits.md): List all limits that apply to the given transaction type. - [Get Order Book](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/market-data/get-order-book.md): Retrieves the full list of bids and asks of the order book at individual price levels with resting quantities per level. - [Get Ticker](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/market-data/get-ticker.md): Retrieves order book statistics of the exchange over the last 24 hours and from midnight UTC until current time. - [List Markets](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/market-data/list-markets.md): Retrieves the set of current available markets for trading with details. - [List Recent Executions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/market-data/list-recent-executions.md): Retrieves the list of 2000 most recent executions by all users to occur in the order book. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/market-data/overview.md): Market data provides various parameters of the order book and historical order data. - [Create Monitoring Address](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/monitoring-addresses/create-monitoring-address.md): Adds an address to be monitored for rewards tracking. - [Get Monitoring Address](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/monitoring-addresses/get-monitoring-address.md): Retrieves a monitoring address by ID - [List Monitoring Address](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/monitoring-addresses/list-monitoring-address.md): Retrieve a list of monitoring address - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/monitoring-addresses/overview.md): A Monitoring Address is a blockchain address that Paxos monitors daily for eligible stablecoin activity. - [Update Monitoring Address](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/monitoring-addresses/update-monitoring-address.md): Updates a monitored address name - [Create Orchestration Rule](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration-rules/create-orchestration-rule.md): Creates a persistent orchestration rule that automatically triggers orchestrations when matching deposits are received. - [Delete Orchestration Rule](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration-rules/delete-orchestration-rule.md): Deactivates an orchestration rule by updating its status to DELETED. Once deleted, the rule will no longer trigger new orchestrations. Any orchestrations previously created by the rule will continue to be processed. - [List Orchestration Rules](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration-rules/list-orchestration-rules.md): List all orchestration rules, optionally filtering and paging the results. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration-rules/overview.md): Automate conversions triggered by deposits with orchestration rules. - [Create Orchestration](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration/create-orchestration.md): Creates a one-time orchestration that moves assets from a source profile to a destination. Use this endpoint when funds already reside on the Paxos platform and need to be transferred or converted as part of a single workflow. - [Get Orchestration](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration/get-orchestration.md): Retreives a specific orchestration using its orchestration ID. - [List Orchestrations](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration/list-orchestrations.md): List all orchestrations, optionally filtering and paging the results. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestration/overview.md): Execute fiat and stablecoin conversions with orchestration workflows. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orchestrations-conversions/overview.md): The Orchestrations API provides a single interface for executing fiat and stablecoin conversions on the Paxos platform. - [Cancel Order](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orders/cancel-order.md): Submits a cancellation request. A response indicates that the request has been acknowledged and provides no guarantee the order has been cancelled. - [Create Order](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orders/create-order.md): For limit orders, create an order for buying or selling an asset: - [Get Order](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orders/get-order.md): Retrieves the current state of an order. - Historical data prior to May 16, 2022 is unavailable. - [List Executions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orders/list-executions.md): Retrieves full details of underlying executions with optional filters. Notes: - This endpoint returns a maximum of 1000 items per page. - Filtering options are `account_id`, `profile_id` or neither (all executions). - [List Orders](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orders/list-orders.md): Retrieves full details of orders associated with a Profile ID, with optional filters. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/orders/overview.md): Order management for market, limit, and post-only orders. - [Create Paxos Transfer](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/paxos-transfers/create-paxos-transfer.md): Transfer assets between two Profiles belonging to different [Entities](https://docs.paxos.com/dashboard/organization#entity). - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/paxos-transfers/overview.md): Move assets between two Entities belonging to the same Organization or to a different Organization on the Paxos platform. - [List Payments](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/payments/list-payments.md): List payments based on the provided filters - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/payments/overview.md): Payments represent actual transfers of rewards to the payout address associated with a given statement. - [List Historical Prices](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/pricing/list-historical-prices.md): Retrieves a set of average prices at a certain increment of time for the requested market. This endpoint is suitable for retrieving historical average price trends where price precision, execution, and other detailed information is not required. To control the count, use either `increment` or `max_… - [List Prices](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/pricing/list-prices.md): Retrieve current prices, as well as 24 hour prior (yesterday) prices, for the specified markets. Any single market that failed to be retrieved is excluded from the response. - [List Tickers](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/pricing/list-tickers.md): Retrieves order book statistics of the exchange for all markets over the last 24 hours and from midnight UTC until current time. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/pricing/overview.md): Pricing provides historical data related to charting of asset prices. - [Create Profile](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/create-profile.md): Create a new profile for this account. Profiles created using this endpoint always have a type of `NORMAL`. - [Deactivate Profile](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/deactivate-profile.md): Deactivate the given `profile_id`. The default profile cannot be deactivated. Deactivated profiles won't be visible for deposits. Profiles with more than zero balances cannot be deactivated. If a deactivated profile has a non-zero balance it will be reactivated. - [Get Profile](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/get-profile.md): Read a single profile by its UUID, or read the default profile using the alias "default". - [Get Profile Balance](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/get-profile-balance.md): Get the balance of `asset` in a profile. - [List Profile Balances](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/list-profile-balances.md): Retrieve the Profile’s available and trading balances. Use query parameters to retrieve a defined set of assets. Omit query parameters to retrieve all asset balances. - [List Profiles](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/list-profiles.md): Return the associated Profiles for the current Account. The paginated results default to the maximum limit of 1,000 Profiles, unless otherwise specified with the `limit` parameter. Every paginated response contains a `next_page` field until the last page is reached. Pass the `next_page` value into t… - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/overview.md): Profiles hold asset balances, and every Paxos transaction is on a particular profile. - [Update Profile](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/profiles/update-profile.md): Change the `nickname` label for the given `profile_id` (Profile). - [Create Quote Execution](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/quote-executions/create-quote-execution.md): Execute on a quote for buying or selling an asset. - [Get Quote Execution](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/quote-executions/get-quote-execution.md): Get an existing quote execution for buying or selling an asset. - [List Quote Executions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/quote-executions/list-quote-executions.md): List quote executions within a particular profile. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/quote-executions/overview.md): Quote Executions buy or sell assets using a Quote obtained from the Quotes flow. - [List Quotes](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/quotes/list-quotes.md): List quotes for buying or selling assets. By default, the list will include the latest available quotes for both buying and selling all supported assets. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/quotes/overview.md): Quotes are 'held rates' offered by Paxos to buy or sell assets at a specific price within a period of time. - [Create Sandbox Deposit](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/sandbox-deposits/create-sandbox-deposit.md): Create a test deposit to fund a profile in the sandbox environment. - [Initiate Sandbox Fiat Deposit](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/sandbox-fiat-transfers/initiate-sandbox-fiat-deposit.md): Initiate a test fiat deposit in the sandbox environment. - [Sandbox Set Identity Status](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/sandbox-identity/sandbox-set-identity-status.md): Set the various statuses for the given Identity. To enable the Person Identity to transact, set both `id_verification_status` and `sanctions_verification_status` to `"APPROVED"`. To enable the Institution to transact, set both `sanctions_verification_status` to `"APPROVED"`. This endpoint also allow… - [Affirm Transaction](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/settlement/affirm-transaction.md): Affirms the Settlement Transaction for settlement, the transaction is now eligible for settlement once the current time is between the provided `settlement_window_start` and `settlement_window_end`. This action can only be done by the customer owning the target profile (`target_profile_id`). The tra… - [Cancel Transaction](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/settlement/cancel-transaction.md): Cancels the Settlement Transaction, this action can only be done by the customer owning the source profile (`source_profile_id`). The transaction must be in a `"PENDING"` status for this to take effect, you cannot cancel a transaction which is `"AFFIRMED"`. - [Create Transaction](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/settlement/create-transaction.md): Creates a new bilateral Settlement Transaction with one or more legs. The customer must own the `source_profile_id` specified in the transaction. - [Get Transaction](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/settlement/get-transaction.md): Get a Settlement Transaction by its (transaction) id, you must have created the transaction (own the `source_profile_id`) or have had the transaction alleged against you (own the `target_profile_id`). - [List Transactions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/settlement/list-transactions.md): This endpoint enables you to fetch a list of Settlement Transactions that you have created (own the `source_profile_id`) or have been alleged against you (own the `target_profile_id`). You can use query parameters to filter the results returned by `statuses`, `source_profile_id` and `target_profile_… - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/settlement/overview.md): Use the Settlements API to facilitate simultaneous exchange of pre-funded assets. - [Cancel Stablecoin Conversion](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/stablecoin-conversion/cancel-stablecoin-conversion.md): Cancel a single conversion using the `id` from the [Create Stablecoin Conversion](#operation/CreateStablecoinConversion) response. - [Create Stablecoin Conversion](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/stablecoin-conversion/create-stablecoin-conversion.md): Create a Conversion request to exchange assets 1:1. - [Get Stablecoin Conversion](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/stablecoin-conversion/get-stablecoin-conversion.md): Retrieve a single conversion using the transaction `id` from the [Create Stablecoin Conversion](#operation/CreateStablecoinConversion) response. - [List Stablecoin Conversions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/stablecoin-conversion/list-stablecoin-conversions.md): List all conversions, optionally filtering and paging the results. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/stablecoin-conversion/overview.md): Convert between fiat and stablecoin using the Stablecoin Conversion API. - [List Statements](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/statements/list-statements.md): List statements based on the provided filters - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/statements/overview.md): A Statement summarizes all eligible stablecoin rewards for a given organization over a fixed time period. - [List Tax Form Revisions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/tax-forms/list-tax-form-revisions.md): Used for more granular file retrieval for specific accounts that require updated tax forms. Lists all versions of a tax form for single account and tax year. Revisions will increment up as new tax forms are issued for the same account, tax year, and form type pairing. The highest value revision is t… - [List Tax Forms](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/tax-forms/list-tax-forms.md): Used for bulk file transfer use cases. List tax forms for given account ids and tax year. The most recent revision number will be returned (revisions increment up; highest value revision for a specific account, tax year, and form type pairing is the most recent). Tax Form URL links will expire after… - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/tax-forms/overview.md): All tax forms are associated to a single account_id. - [Get Transfer](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/transfers/get-transfer.md): Get a single transfer by ID. - [List Transfers](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/transfers/list-transfers.md): List all transfers, optionally filtering and paging the results. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/endpoints/transfers/overview.md): Each deposit to and withdrawal from a Paxos account is a Transfer. - [identity_documents_required](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/events/identity-documents-required-object.md): Event object returned for identity.documents_required events - [identity_kyc_refresh](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/events/identity-kyc-refresh-object.md): Event object returned for KYC refresh events - [identity_summary_status_change](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/events/identity-summary-status-change-object.md): Event object returned for identity status change events - [orchestration_status_change](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/events/orchestration-status-change-object.md): Event object returned for orchestration status change events - [transfer_status_change](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/events/transfer-status-change-object.md): Event object returned for transfer status change events - [Paxos API](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/introduction.md): Welcome to Paxos APIs. At Paxos, our mission is to enable the movement of any asset, any time, in a trustworthy way. - [409 - Rejected](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/problems/already-exists.md) - [403 - Expired](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/problems/expired.md) - [403 - Insufficient Funds](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/problems/insufficient-funds.md) - [403 - Rejected](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/problems/rejected.md) - [identity.approved](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/identity-approved.md): Webhook triggered when an identity verification is approved - [identity.denied](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/identity-denied.md): Webhook triggered when an identity verification is denied - [identity.disabled](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/identity-disabled.md): Webhook triggered when an identity is disabled - [identity.documents_required](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/identity-documents-required.md): Webhook triggered when additional documents are required for identity verification - [identity.kyc_refresh.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/identity-kyc-refresh-completed.md): Webhook triggered when a KYC refresh process is successfully completed - [identity.kyc_refresh.expired](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/identity-kyc-refresh-expired.md): Webhook triggered when a KYC refresh process expires without completion - [identity.kyc_refresh.started](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/identity-kyc-refresh-started.md): Webhook triggered when a KYC refresh process is initiated - [orchestration.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/orchestration-completed.md): Webhook triggered when an orchestration completes successfully - [orchestration.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/orchestration-failed.md): Webhook triggered when an orchestration fails - [orchestration.processing](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/orchestration-processing.md): Webhook triggered when an orchestration enters processing status - [transfer.act_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-act-deposit-completed.md): Webhook triggered when a fiat deposit via DBS is completed and funds are available - [transfer.act_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-act-deposit-failed.md): Webhook triggered when a fiat deposit via DBS has failed or been cancelled - [transfer.act_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-act-deposit-pending.md): Webhook triggered when a fiat deposit via DBS has been initiated and is pending - [transfer.act_withdrawal.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-act-withdrawal-completed.md): Webhook triggered when a fiat withdrawal via DBS is completed and sent to destination - [transfer.act_withdrawal.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-act-withdrawal-failed.md): Webhook triggered when a fiat withdrawal via DBS has failed or been cancelled - [transfer.act_withdrawal.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-act-withdrawal-pending.md): Webhook triggered when a fiat withdrawal via DBS has been initiated and is pending - [transfer.banking_circle_intrabank_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-banking-circle-intrabank-deposit-completed.md): Webhook triggered when a Banking Circle intrabank deposit has completed - [transfer.banking_circle_intrabank_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-banking-circle-intrabank-deposit-failed.md): Webhook triggered when a Banking Circle intrabank deposit has failed - [transfer.banking_circle_intrabank_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-banking-circle-intrabank-deposit-pending.md): Webhook triggered when a Banking Circle intrabank deposit has been initiated and is pending - [transfer.banking_circle_intrabank_withdrawal.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-banking-circle-intrabank-withdrawal-completed.md): Webhook triggered when a Banking Circle intrabank withdrawal has completed - [transfer.banking_circle_intrabank_withdrawal.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-banking-circle-intrabank-withdrawal-failed.md): Webhook triggered when a Banking Circle intrabank withdrawal has failed - [transfer.banking_circle_intrabank_withdrawal.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-banking-circle-intrabank-withdrawal-pending.md): Webhook triggered when a Banking Circle intrabank withdrawal has been initiated and is pending - [transfer.bny_intrabank_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-bny-intrabank-deposit-completed.md): Webhook triggered when a BNY intrabank deposit has completed - [transfer.bny_intrabank_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-bny-intrabank-deposit-failed.md): Webhook triggered when a BNY intrabank deposit has failed - [transfer.bny_intrabank_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-bny-intrabank-deposit-pending.md): Webhook triggered when a BNY intrabank deposit has been initiated and is pending - [transfer.bny_intrabank_withdrawal.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-bny-intrabank-withdrawal-completed.md): Webhook triggered when a BNY intrabank withdrawal has completed - [transfer.bny_intrabank_withdrawal.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-bny-intrabank-withdrawal-failed.md): Webhook triggered when a BNY intrabank withdrawal has failed - [transfer.bny_intrabank_withdrawal.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-bny-intrabank-withdrawal-pending.md): Webhook triggered when a BNY intrabank withdrawal has been initiated and is pending - [transfer.crypto_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-crypto-deposit-completed.md): Webhook triggered when a crypto deposit is completed and funds are available - [transfer.crypto_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-crypto-deposit-failed.md): Webhook triggered when a crypto deposit has failed or been cancelled - [transfer.crypto_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-crypto-deposit-pending.md): Webhook triggered when a crypto deposit is detected on-chain and is pending confirmation - [transfer.crypto_withdrawal.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-crypto-withdrawal-completed.md): Webhook triggered when a crypto withdrawal is completed and sent to destination - [transfer.crypto_withdrawal.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-crypto-withdrawal-failed.md): Webhook triggered when a crypto withdrawal has failed or been cancelled - [transfer.crypto_withdrawal.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-crypto-withdrawal-pending.md): Webhook triggered when a crypto withdrawal has been initiated and is pending - [transfer.cubix_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-cubix-deposit-completed.md): Webhook triggered when a Cubix deposit has completed - [transfer.cubix_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-cubix-deposit-failed.md): Webhook triggered when a Cubix deposit has failed - [transfer.cubix_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-cubix-deposit-pending.md): Webhook triggered when a Cubix deposit has been initiated and is pending - [transfer.cubix_withdrawal.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-cubix-withdrawal-completed.md): Webhook triggered when a Cubix withdrawal has completed - [transfer.cubix_withdrawal.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-cubix-withdrawal-failed.md): Webhook triggered when a Cubix withdrawal has failed - [transfer.cubix_withdrawal.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-cubix-withdrawal-pending.md): Webhook triggered when a Cubix withdrawal has been initiated and is pending - [transfer.rtp_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-rtp-deposit-completed.md): Webhook triggered when an RTP deposit has completed - [transfer.rtp_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-rtp-deposit-failed.md): Webhook triggered when an RTP deposit has failed - [transfer.rtp_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-rtp-deposit-pending.md): Webhook triggered when an RTP deposit has been initiated and is pending - [transfer.scb_intrabank_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-scb-intrabank-deposit-completed.md): Webhook triggered when an SCB intrabank deposit has completed - [transfer.scb_intrabank_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-scb-intrabank-deposit-failed.md): Webhook triggered when an SCB intrabank deposit has failed - [transfer.scb_intrabank_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-scb-intrabank-deposit-pending.md): Webhook triggered when an SCB intrabank deposit has been initiated and is pending - [transfer.scb_intrabank_withdrawal.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-scb-intrabank-withdrawal-completed.md): Webhook triggered when an SCB intrabank withdrawal has completed - [transfer.scb_intrabank_withdrawal.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-scb-intrabank-withdrawal-failed.md): Webhook triggered when an SCB intrabank withdrawal has failed - [transfer.scb_intrabank_withdrawal.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-scb-intrabank-withdrawal-pending.md): Webhook triggered when an SCB intrabank withdrawal has been initiated and is pending - [transfer.wire_deposit.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-wire-deposit-completed.md): Webhook triggered when a wire deposit has completed - [transfer.wire_deposit.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-wire-deposit-failed.md): Webhook triggered when a wire deposit has failed - [transfer.wire_deposit.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-wire-deposit-pending.md): Webhook triggered when a wire deposit has been initiated and is pending - [transfer.wire_withdrawal.completed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-wire-withdrawal-completed.md): Webhook triggered when a wire withdrawal has completed - [transfer.wire_withdrawal.failed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-wire-withdrawal-failed.md): Webhook triggered when a wire withdrawal has failed - [transfer.wire_withdrawal.pending](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/transfer-wire-withdrawal-pending.md): Webhook triggered when a wire withdrawal has been initiated and is pending - [Execution Data](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/execution-data.md) - [Execution Data (Market)](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/execution-data-market.md) - [Market Data](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/market-data.md) - [Market Data (Market)](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/market-data-market.md) - [Market Data (Stablecoin)](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/market-data-stablecoin.md) - [Market Data (Stablecoin Market)](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/market-data-stablecoin-market.md) - [Order Routing Execution Data](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/order-routing-execution-data.md): Real-time trade execution information for Order Routing platform. - [Order Routing Heartbeat](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/order-routing-heartbeat.md): Logical-level liveness signal for Order Routing platform. - [Order Routing Market Data](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/order-routing-market-data.md): Real-time order book updates for Order Routing platform. - [Order Routing WebSocket API](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/order-routing-overview.md): Authenticated real-time market data for Order Routing platform customers. - [Order Routing Top of Book](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/order-routing-top-of-book.md): Real-time best bid and ask updates for Order Routing platform. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/websockets/overview.md): Event-driven connectivity for payments and trading. - [Commissions and Rebates FAQ](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/commissions-rebates.md): Get answers to common questions about commissions and rebates. - [FIX Best Practices](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/best-practices.md): Learn about connection management, sequence number management and testing. - [FIX Certification](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/certify.md): Test and verify the FIX implementation in Sandbox before going to Production. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/index.md): Leverage the FIX protocol for crypto trading. - [FIX Onboarding](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/onboard.md): Set Up a Paxos Account, configure connection then certify. - [Data Dictionary](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/data-dictionary.md): QuickFIX-compatible FIX 4.2 data dictionary for the Paxos FIX interface. - [Encoded Tags](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/encoded-tags.md): MsgType and ExecType lookup values for Paxos FIX 4.2. - [Execution Reports - Cancels](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/execution-report-cancels.md): Pending cancel and canceled execution report message formats and fields. - [Execution Reports - Fills](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/execution-report-fills.md): Partial fill and filled execution report message formats and fields. - [Execution Reports - New](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/execution-report-new.md): Pending New and New execution report message formats and fields. - [Execution Reports - Rejected and Expired](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/execution-report-reject-expired.md): Order reject and expired execution report message formats, rejection reason codes, and detailed failure messages. - [FIX API Reference](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/index.md): Message types, required tags, and encoded values for Paxos FIX 4.2. - [New Order](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/new-order.md): New Order Single message format and fields. - [Order Cancel Messages](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/order-cancel.md): Order cancel request and reject message formats and fields. - [Order Status Messages](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/order-status.md): Order status request and status execution report message formats and fields. - [Session Messages](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/fix/reference/session-messages.md): Logon, logout, heartbeat, replay, and reject message formats and fields. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/index.md): Add crypto to your application using REST, FIX and WebSocket APIs. - [Choosing a Ledgering Strategy](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/ledger-type.md): Understand your options for ledgering fiat and cryptocurrency with Paxos. - [Order Routing WebSocket Integration](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/order-routing-websocket.md): Step-by-step guide to integrate with the Order Routing WebSocket API. - [Orders, Precision and Rounding](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/orders-precision-rounding.md): Learn about tick size, precision, rounding and other recommendations. - [Orders & Quotes FAQ](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/orders-vs-hrq.md): Get answers to common questions about Orders & Quotes. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/quotes/index.md): Held Rate Quotes (HRQ) - [HRQ Quickstart](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/quotes/quickstart.md): Learn about Paxos's HRQ product and how to submit a quote in less than five minutes. - [Connect to the WebSocket Market Data Feed](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/crypto-brokerage/websocket.md): Open a WebSocket connection to the Sandbox BTC Market Data feed. - [Create Business Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/account.md): Get started through our self-service sign up. - [Addresses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/addresses.md): View and manage addresses for transferring crypto off the Paxos platform. - [Account Recovery](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/account-recovery.md): Add a security question as a secondary login method. - [Configure API Credentials](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/api.md): Create and update an OAuth2 client. - [Approval Tiers](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/approval-tiers.md): Require more approvers for higher-value transactions using approval tiers. - [Approvals](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/approvals.md): Use Approvals to increase security and prevent mistakes on sensitive actions. - [Review Entity Settings](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/entity.md): Get the Entity details and limits. - [Manage Passkeys](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/manage-passkeys.md): Add or remove a Passkey. - [Reports](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/reports.md): View and download daily balance and transaction reconciliation reports. - [Team Access](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/admin/team.md): Manage user access and roles within your Entity. - [Convert](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/convert.md): Implement guaranteed 1:1 conversions between USD and Paxos-supported stablecoins. - [Deposit](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/deposit.md): Send cash or crypto to the Paxos platform. - [Events](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/events.md): View and monitor webhook events from the Paxos platform. - [Fiat Accounts](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/fiat.md): View and manage banking information to deposit and withdrawal USD. - [Paxos Dashboard](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/index.md): Securely deposit, convert, transfer and custody assets with Paxos. - [Saved Instructions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/instructions.md): View and manage instructions for depositing fiat and other assets onto the Paxos platform. - [Mint](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/mint.md): Convert USD to Paxos-issued stablecoins and receive them in an external wallet. - [Complete Onboarding](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/onboard.md): Onboard an Entity to start using the Paxos platform. - [Organization, Entities and Profiles](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/organization.md): Learn more about the multi-entity experience. - [Passkeys](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/passkeys.md): Learn more about using passkeys with the Paxos Dashboard. - [PAXG](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/paxg.md): Buy, Sell, or Transfer PAXG - [Redeem](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/redeem.md): Deposit stablecoin and convert to USD. Transfer USD to your bank. - [Manage Payouts](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/rewards/manage-payouts.md): Set or update a payout address. - [Monitor Addresses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/rewards/monitor-addresses.md): Add your first monitoring address. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/rewards/overview.md): Manage USDG rewards via the Paxos Dashboard. - [Timeline and Disputes](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/rewards/timeline-and-disputes.md): Monthly Rewards Timeline. - [Roles and Responsibilities](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/roles.md): Learn more about the default roles for your Entity. - [Access Business Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/signin.md): Sign in to the Dashboard using a Passkey or SSO. - [Transactions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/transactions.md): Monitor Dashboard & API driven Paxos transactions and balances. - [Transfer](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/transfer.md): Move fiat or crypto off the Paxos platform or between Profiles. - [Travel Rule Compliance](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/travel-rule.md): Learn more about Travel Rule requirements and the blockchain. - [Verified Users for Sensitive Permissions](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/verified-users-for-sensitive-permissions.md): Learn how Paxos verifies users who can initiate financial actions such as transfers, withdrawals, conversions, orchestration, and trading. - [Webhooks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/dashboard/webhooks.md): Create and manage webhooks to receive real-time event notifications from the Paxos platform. - [Create Developer Account](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/account.md): Sign Up for access to the Sandbox environment. - [AI-Assisted Development](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/ai-assisted-development.md): Use AI coding assistants effectively with Paxos documentation and API specifications. - [Migrate from v1 to v2 API](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/api-migrate.md): Learn how to migrate your REST integrations. - [Authenticate](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/authenticate.md): Generate an authentication token. - [Assets and Blockchains](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/blockchains.md): Learn more about supported assets, stablecoins and blockchains. - [API Breaking Change Policy](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/breaking-change/policy.md): Learn about what qualifies as a breaking change and the what happens when one is necessary. - [Convert](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/convert.md): Implement guaranteed 1:1 conversions between USD and Paxos-issued stablecoins. - [Configure API Credentials](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/credentials.md): API credentials using Client ID and Secret. Set allowed scopes to access specific API endpoints. - [Paxos API FAQ](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/faq.md): Get answers to commonly asked questions. - [Fiat Transfers FAQ](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/fiat-transfers/fiat-transfers-faq.md): Get answers to common questions about the Fiat Transfers API. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/fiat-transfers/index.md): Move USD on and off the Paxos Platform via wire transfer or CUBIX. - [Fiat Transfers Quickstart](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/fiat-transfers/quickstart.md): Set up fiat funding and withdraw flows in the Sandbox environment. - [Statuses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/fiat-transfers/statuses.md): Learn more about Fiat Transfers statuses. - [Mint](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/mint.md): Deposit USD. Convert or convert-and-transfer in one API call. - [Convert](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/orchestrations/convert.md): Execute conversions between supported assets. - [Mint](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/orchestrations/mint.md): Convert USD to Stablecoins and transfer all in one call. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/orchestrations/orchestrations.md): Orchestrations power complex workflows. - [Redeem](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/orchestrations/redeem.md): Convert stablecoins to USD and withdraw to your bank in one call. - [Rate Limits](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/rate-limits.md): Review REST, WebSocket and FIX limits. - [Redeem](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/redeem.md): Deposit stablecoin and convert to USD in one API call. Transfer USD to your bank. - [Reports](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/reports.md): View and download daily balance and transaction reconciliation reports. - [Make First API Request](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/request.md): Use the access token to retrieve a list of Profiles. - [Request Signing](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/request-signing.md): Use JWS to add an additional layer of security to every request. - [Sandbox](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/developer/sandbox.md): Use the Sandbox environment to mock flows, execute transfers and test integrations. - [Enhanced Due Diligence](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/identity/edd.md): Manage the enhanced due diligence of an Identity on the Paxos Platform. - [Onboard Users](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/identity/index.md): Onboard users directly to the Paxos Platform to accelerate speed to market and outsource your compliance needs. - [Institution Types and Members](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/identity/institution-types.md): Learn about institution types, member roles, and requirements - [Periodic KYC Refresh](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/identity/kyc-refresh.md): Manage the periodic KYC refresh of an Identity on the Paxos Platform in an automated, compliant way. - [Required Details](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/identity/required-details.md): Learn more about what details are required when creating an Identity - [Statuses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/identity/statuses.md): Learn more about Identity statuses and sub-statuses - [Payments FAQ](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/payments/faq.md): Get answers to common questions about payments. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/payments/index.md): Accept stablecoin pay-ins with real-time settlement. Issue on-chain refunds. - [Stablecoin Pay-ins Quickstart](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/payments/quickstart.md): Accept stablecoin pay-ins with real-time settlement. Issue on-chain refunds. - [Statuses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/payments/status.md): Learn more about payment statuses. - [FAQ](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/settlements/faq.md): Get answers to common questions about the Settlements API. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/settlements/index.md): Propose, approve and manage two-way atomic transfers. - [Notifications](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/settlements/notification.md): Understand how settlement notifications work. - [Quickstart](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/settlements/quickstart.md): Set up and complete the settlement workflow in the Sandbox environment. - [Statuses](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/settlements/status.md): Learn more about settlement statuses. - [BUSD](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/busd.md): Redeem or convert BUSD on the Paxos platform. - [Stablecoins](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/index.md): Use Paxos-issued stablecoins for payments, money movement and more. - [Integrate with PYUSD on Ethereum](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/integrate-pyusd.md): The steps to integrate PYUSD on your platform are similar to executing smart contract functions for other ERC20 tokens. - [PYUSD Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/pyusd/index.md): Use PayPal USD as the payments layer to build new services and products on public blockchains. - [PYUSD on Main Networks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/pyusd/mainnet.md): Get the PYUSD mainnet addresses. - [PYUSD on Test Networks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/pyusd/testnet.md): Get the PYUSD testnet addresses. - [USDG Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/usdg/index.md): Use Global Dollar for payments, settlements, treasury and more. - [USDG on Main Networks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/usdg/mainnet.md): Get the USDG token addresses. - [Getting Started with USDG (Global Dollar)](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/usdg/quickstart.md): How to Access USDG. - [USDG on Test Networks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/usdg/testnet.md): Get the USDG token addresses. - [USDP Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/usdp/index.md): Learn more about the Fully backed, legally protected, always available Pax Dollar. - [USDP on Main Networks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/usdp/mainnet.md): Get the USDP mainnet addresses. - [USDP on Test Networks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/stablecoin/usdp/testnet.md): Get the USDP testnet addresses. - [Webhooks FAQ](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/webhooks/faq.md): Get answers to common questions about webhooks. - [Overview](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/webhooks/index.md): Webhooks provide a way for notifications to be delivered to an external web server whenever certain events occur. - [Get Started with Webhooks](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/webhooks/quickstart.md): Create and register a webhook consumer to start receiving events. - [Retries and Limits](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/guides/webhooks/retries-and-limits.md): Learn about webhook delivery retries, retry policies, and rate limits for Paxos webhooks. - [Build with Paxos](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/welcome.md): Learn how to get started with the Paxos API and Platform. ## OpenAPI Specs - [paxos-v2.openapi](https://developer.paxos.com/docs/paxos-v2.openapi.json) - [webhooks-openapi](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/webhooks/webhooks-openapi.json) - [paxos-v2-preview-orchestration.openapi](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/preview/paxos-v2-preview-orchestration.openapi.json) - [paxos-v2-preview-identity-controls.openapi](https://paxos-0ac97319-smp-paxos-patch-1.mintlify.app/api-reference/preview/paxos-v2-preview-identity-controls.openapi.json) ## Optional - [Changelog](https://docs.paxos.com/changelog) - [Status](https://status.paxos.com/) - [Blog](https://www.paxos.com/blog) - [Faucet](https://faucet.paxos.com/) - [Regulation and Transparency](https://www.paxos.com/regulation-and-transparency/) Built with [Mintlify](https://mintlify.com).